EXIV2 Library interface for KDE

-- AUTHORS ------------------------------------------------------------

See AUTHORS file for details.

-- ABOUT --------------------------------------------------------------

Libkexiv2 is a wrapper around Exiv2 library to manipulate pictures 
metadata as EXIF/IPTC and XMP. Metadata interface follow this paper:

http://www.metadataworkinggroup.com/pdf/mwg_guidance.pdf

The library documentation is available on header files.

-- DEPENDENCIES -------------------------------------------------------

CMake      >= 3.0.0                    https://www.cmake.org
ECM        >= 1.1.0                    https://commits.kde.org/extra-cmake-modules
libqt      >= 5.9.0                    https://qt.io
libexiv2   >= 0.24.0                   https://www.exiv2.org

-- INSTALL ------------------------------------------------------------

Usual CMake options:

-DCMAKE_INSTALL_PREFIX : decide where the program will be install on your computer.
-DCMAKE_BUILD_TYPE     : decide which type of build you want. You can chose between "debug", "profile", "relwithdebinfo" and "release". The default is "relwithdebinfo" (-O2 -g).

Note: To know KDE install path on your computer, use 'kf5-config --prefix' command line like this (with debug object enabled):

"cmake . -DCMAKE_BUILD_TYPE=debug -DCMAKE_INSTALL_PREFIX=`kf5-config --prefix`"
